/* Style for WYSIWYG */
#content-core *{
	font-family:Helvetica, Arial, sans-serif;
}

#content-core h2,h3,h4{
	color:#1E2F5E;
}

#content-core h2 {
    font-size: 1.4em;
}

#content-core h3 {
    font-size: 1.25em;
}

#content-core h4 {
    font-size: 1.1em;
}

#content-core pre{
	color:#333;
	background-color:#F4F4F4;
	border:solid 1px #CACACA;
	padding:1em;
}

#content-core blockquote{
	color:#666666;
	font-style: italic;
	background-color:#F7F7F7;
	border-left:solid 10px #DBDBDB;
	padding:1em;
}
#content-core p {
    margin-bottom: 1.5em;
}
#content-core span.discreet{
	font-size:medium;
}
#content-core span.highlight{
	background-color:#F7F0BF;
	padding:0.5em;
}
#content-core span.red{
	color:#FF0000;
}

/*#content-core ul{
 *	list-style-type: none;
 *}
 */

#content-core ul.bullet li{
	padding-left:15px;
	background-image: url(++resource++wds.site.theme.images/icon_bullet.png);
	background-repeat: no-repeat;
	background-position: 3px 6px;
	list-style-type: none;
}


#content-core ol{list-style-position: inside;}
#content-core ol.numbers{ list-style-type: decimal; }
#content-core ol.lowerAlpha{ list-style-type: lower-alpha; }
#content-core ol.UpperAlpha{ list-style-type: upper-alpha; }
#content-core ol.lowerRoman{ list-style-type: lower-roman; }
#content-core ol.UpperRoman{ list-style-type: upper-roman; }

#content-core dt{ font-weight:bold;}
#content-core dd{ margin-left:1.5em;}

#content-core table {
    border: 1px solid #C3C3C3;
    border-collapse: collapse;
    font-family: Helvetica, Arial, sans-serif;
}

#content-core th{
    font-weight: bold;
	background-color:#C3C3C3;
    border: solid 1px #979797;
    padding: 0.5em;
}

#content-core td{
    border: solid 1px #C3C3C3;
    padding: 0.5em;
}
#content-core th, #content-core td {
    text-align: left;
}
#content-core td.striped{
	background-color:#F5F5F5;
}
#content-core td.highlight{
	background-color:#F7F0BF;
}
#content-core td.important{
	color:#FFFFFF;
	background-color:#FF0000;
}
#content-core td.sizeSmall{
	font-size:x-small;
}
#content-core td.sizeLarge{
	font-size:x-large;
}
#content-core td.nowrap{
	white-space:nowrap;
}

#content-core .width10{
	width:10%;
}
#content-core .width20{
	width:20%;
}
#content-core .width30{
	width:30%;
}
#content-core .width40{
	width:40%;
}
#content-core .width50{
	width:50%;
}
#content-core .width60{
	width:60%;
}
#content-core .width70{
	width:70%;
}
#content-core .width80{
	width:80%;
}
#content-core .width90{
	width:90%;
}
#content-core .width100{
	width:100%;
}
